{% extends 'base.html.twig' %}

{% block title %}Franquicias{% endblock %}

{% block stylesheets %}
{% endblock%}
{% block body %}

    <style>
        .example-wrapper { margin: 1em auto; max-width: 800px; width: 95%; font: 18px/1.5 sans-serif; }
        .example-wrapper code { background: #F5F5F5; padding: 2px 6px; }
    </style>
    <h3 class="subtitulo">Franquicias</h3>
    <div class="container">
        {% for f in franquicias %}
            <div class="card border-dark mb-3" style="max-width: 18rem;">
                <div class="card-header"><h3>{{f.franquicia}}</h3></div>
                <div class="card-body text-dark">
                    <h5 class="card-title">Títulos:</h5>
                    <p class="card-text">
                    <ul>
                       {% for prod in f.idProduccion  %}
                           <li><a href="{{path('detail',{'id':prod.idProduccion})}}">{{prod.titulo}}</a></li>
                       {% endfor %}
                    </ul>
                    </p>
                </div>
            </div>

        {% endfor %}
    </div>
{% endblock %}
